skip to navigation
skip to content

aldryn-wow 1.0.0

Plugin for aldryn to include awesome animations from WOW.js and Animate.css


Plugin for django-cms to include awesome animations from WOW.js and Animate.css

Installation

This plugin requires django CMS 3.0 or higher to be properly installed.

  • In your projects virtualenv, run pip install aldryn-wow
  • If using Django 1.6 add 'aldryn_wow': 'aldryn_wow.south_migrations', to SOUTH_MIGRATION_MODULES (or define SOUTH_MIGRATION_MODULES if it does not exists);
  • Run manage.py migrate aldryn_wow

Usage

Default content in Placeholder

If you use Django-CMS >= 3.0, you can use Animation and Wow Animation in “default_plugins” (see docs about the CMS_PLACEHOLDER_CONF setting in Django CMS 3.0).

Changelog

Version 1.0.0

  • Drop backward compatibilty.
  • Tested and status upgraded to Production/Stable.

Version 0.0.3

  • Make parameter fields in WOW animations optional.

Version 0.0.2

  • Fixed packaging issues.
  • Added tests to cover all plugins.
  • Add south and django migrations.
  • Drop support for Python 2.6.

Version 0.0.1

  • Initial Release.
 
File Type Py Version Uploaded on Size
aldryn-wow-1.0.0.tar.gz (md5) Source 2015-05-03 16KB